How to fix "LoadError (cannot load such file -- mups)"

By Where is my Ruby Gem

Ruby
Gem
mups

Install the mups gem using one of the two methods below.